<?php 

$user=$_POST['username'];
$pass=$_POST['password'];

if($user=="AdminFIMA" && $pass=="admin@fima" ||$user=="adminfima" && $pass=="admin@fima" ||$user=="ADMINFIMA" && $pass=="ADMIN@FIMA")
{
	header('Location:m_gdfkljgflol.php');
}
else
{
	header('Location:index.php');
}
?>